
#stacks_in_191_page40 .stacks_left {
	float:left;
	width:72%;
}

#stacks_in_191_page40 .stacks_right {
	float:right;
	width:26%;
}
#stacks_in_191_page40 {
	margin:  20px;
}

#stacks_in_193_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_196_page40 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_750_page40 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_753_page40 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_753_page40 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_753_page40 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_753_page40 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_755_page40 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_757_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_758_page40 {
	text-transform: uppercase;
}

#stacks_in_759_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_760_page40 {
	font-weight: lighter;
}

#stacks_in_762_page40 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_764_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_765_page40 {
	text-transform: uppercase;
}

#stacks_in_766_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_767_page40 {
	font-weight: lighter;
}

#stacks_in_769_page40 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_771_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_772_page40 {
	text-transform: uppercase;
}

#stacks_in_773_page40 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_774_page40 {
	font-weight: lighter;
}
